.modal {
	display: none;position: fixed;z-index: 999999999999;background-color: rgba(0,0,0.8);background-color: rgba(0,0,0,0.9);
    padding-top: 0px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
}
.modal-content {
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    -webkit-animation-name: animatetop;
    -webkit-animation-duration: 0.4s;
    animation-name: animatetop;
    animation-duration: 0.4s
}
@-webkit-keyframes animatetop {
    from {top:-300px; opacity:0} 
    to {top:0; opacity:1}
}
@keyframes animatetop {
    from {top:-300px; opacity:0}
    to {top:0; opacity:1}
}
.nv-fullbg input.btn-primary[type="submit"] {
    padding: 0 50px !important;
	
}
.modal-header .modal-title {text-transform: uppercase;font-size: 18px;}
.modal-header .close {
    color: #4643d0;
    font-weight: bold;
	opacity:1;
}
.modal-header .close:hover,
.modal-header .close:focus {
    color: #4643d08c;
    text-decoration: none;
    cursor: pointer;
}
.modal-header {
	display: block!important;
    color: #4643d0;
}
.modal-body {padding: 20px;}